/* qn.css - styles for Quick Novel */
body { background-image: url(bg_qn2.gif) }
h1, h2, h3, h4 { font-family:Arial, Helvetica, sans-serif; text-align:center }
h1 { font-size:x-large }
h2 { font-size:large }
h3 { font-size: medium }
h4 { font-size:small }
img { border:none }
#content { margin-left:110px; max-width:500px }
.sectionDivider { text-align:center; margin: 2em 0 }


@media (max-width: 600px) {
  body {
    background-image:none;
    border-left:10px orange solid;
  }
  li {
    margin:.7em 0;
  }
  #content {
    margin-left: 15px;
  }
}

